body {
	background-color: #6fac4f;
}
.highlight-unit {
	background-color: #F5F5F5;
	border-radius: 6px 6px 6px 6px;
	margin-bottom: 30px;
}
/* Kleuren */



.bg_topNavigatie {
	background-color: #d6d4a3;
}
/* Top Navigatie */



#wrapper_topNavigatie {
	width: 100%;
	height: 30px;
	line-height: 30px;
}
.topNavigatie_inhoud {
	text-align: right;
	font-size:12px;
}
#wrapper_subbalkje {
	width: 100%;
	height: 4px;
	background-color: #ffffff;
	border-top: 1px solid #6fac4f;
}
#wrapper_subbalkje_footer {
	width: 100%;
	height: 4px;
	background-color: #ffffff;
	border-bottom: 1px solid #6fac4f;
	margin-top: 20px;
}
.navkolom {
	margin-top: 20px;
}
.contentkolom {
	margin-top: 20px;
}
/* Footer */



#wrapper_footer {
	width: 100%;
	height: 100%;
	padding-bottom:20px;
}

#wrapper_footer h3
{
	color:#333;
	font-size:16px;
	margin:auto;
}

/* Navigatie Links */

#wrapper_subNav {
	margin-top: 30px;
	width: 100%;
}

#wrapper_subNav > ul > li a {
     color: #FFFFFF;
     text-decoration: none;
}

#wrapper_subNav > ul > li > ul > li {
      padding-left: 20px;
 }
#wrapper_subNav > ul > li > ul > li a {
    border-bottom: 1px dashed #d6d4a3;
    display: block;
    margin: 0 0 -1px;
    padding: 8px 14px;
}

.hostens-sidenav {
    background-color: #6fac4f;
	padding: 0;
	width: 100%;
}
.hostens-sidenav > li > a {
    border-bottom: 1px dashed #d6d4a3;
	display: block;
	margin: 0 0 -1px;
	padding: 8px 14px;
}



.hostens-sidenav > li:first-child > a {

}
.hostens-sidenav > li:last-child > a {

}
.hostens-sidenav > .active > a {
	border: 0 none;
	padding: 9px 15px;
	position: relative;
	z-index: 2;
	color: #333;
}
.hostens-sidenav .icon-chevron-right {
	float: right;
	margin-right: -6px;
	margin-top: 2px;
	opacity: 0.25;
}
.hostens-sidenav > li > a:hover {
	background-color: #d6d4a3;

}
.hostens-sidenav > li > ul > li > a:hover {
    background-color: #d6d4a3;

}
.hostens-sidenav a:hover .icon-chevron-right {
	opacity: 0.5;
}
.hostens-sidenav .active .icon-chevron-right, .hostens-sidenav .active a:hover .icon-chevron-right {
	background-image: url("../images/glyphicons-halflings-white.png");
	opacity: 1;
}
.subMenuActive {
	font-weight: bold;
}


/* Accordion */
.accordion-heading  {
    background-color: #d6d4a3;
    text-decoration: none;
}
.accordion-heading a {
    text-decoration: none;
}
.accordion-heading > a:hover {

    background-color:#6fac4f;
}



#placeholder_afbeelding {

	border: 5px solid #d6d4a3;

}
/* Aanpassingen aan bootstrap css */



.nav-list > .active > a, .nav-list > .active > a:hover {
	background-color: #d6d4a3;
}
/* Google Maps */



#mapCanvas {
	width: 100%;
	height: 450px;
}
#mapCanvas img {
	max-width: none;
}
/* Inhoud kader */

.content-frame {

	padding: 10px;
	border: 5px solid #d6d4a3;
	background-color: #ffffff;
	margin-top:20px;
}


h1
{
	color:#B22930;
	font-size:20px;
	margin:auto;
}

h2
{
	color:#6fac4f;
	font-size:16px;
	margin:auto;
}

.accordion h2 {
    color:#666;
    font-size:16px;
    line-height: 16px;
}

h3
{
	color:#6fac4f;
	font-size:16px;
	margin:auto;
}


img {
    max-width: 100%;
    height: auto;
    width: auto; /* ie8 */
}

.inhoud-frame {

    border: 5px solid #d6d4a3;
    background-color: #ffffff;
    margin-top:20px;
}

#myCarousel {
    border: 5px solid #d6d4a3;
}